Get DSS Gateways
GET
Retrieve the list of DSS gateways.
DSS gateways retrieved successfully.
application/json- response
[index: integer]?DSS IP-to-IP gateway as returned by VoipController (Gateway).
curl -X GET 'https://api.eis.it/v1/voip/dss/gtw/'Example Response
[ { "trunkType": "IP_TO_IP", "id": 0, "sbcId": 0, "nome": "string", "description": "string", "ipAddress": "string", "port": "string", "maxChannel": 0, "secondaryIP": "string", "portSecondary": "string", "trafficLimit": 0, "traffic_consumed": 0.1, "permanentBk": true, "bkNumber": "string", "blocked": true, "dualIdentity": true, "checkPrefix": true, "lcrId": 0, "nome_partner": "string", "organizationId": 0, "partnerName": "string", "idCustomer": 0, "customerName": "string", "companyName": "string", "presetId": 0, "actionObject": { "moduleId": 1, "organizationId": 1, "objectType": "string", "objectId": "string", "context": { "property1": "string", "property2": "string" } }, "addressLabel": "string", "lockedFields": [ "string" ] }]